Subject: Call for agenda items for the CHicago PKIX meeting

From: Stefan Santesson <[email-masked]>
Date: Fri, 29 Jun 2007 15:26:06 +0100

All,

A number is issues has been brought to the list since last IETF meeting.

Please let me know if you have any topic you want to discuss during the PKIX meeting in Chicago.
As usual, I need at least one editor from each active document to send me a note whether you want a time slot at the meeting beyond my general status report.

I need your request for agenda items before end of next week. I.e. Friday July 6.

Thank you.

Stefan Santesson
Senior Program Manager
Windows Security, Standards